@charset "UTF-8";
/* CSS Document */

	
#nav {
	background: url(../images/bg_nav.png) 0 bottom no-repeat;
	padding-bottom: 16px;
	}

#nav ul {float: left; padding-top: 5px;}
	
#nav li {
	float: left; 
	list-style: none;
	position: relative;
	margin: 0 10px;
	}
	
	.ie6 #nav li {margin-left: 5px;}
	
#nav li a {
	display: block;
	font:15px "Times New Roman", Times, serif;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	}
	
	#nav li a:hover, #nav li a.menu-current, #nav li a.menu-parent {color:#d0630d; font-weight: bold}
	


/*#nav ul ul, #nav ul li:hover ul ul, #nav ul ul li:hover ul ul {display: none;}
#nav ul li:hover ul, #nav ul ul li:hover ul, #nav ul ul ul li:hover ul {display: block;}*/
